<?php
/**
 * Admin: "Settings > Payment Limits" page
 *
 *
 */
if (!defined('ABSPATH')) {
    exit;
}

?>




<form method="post" action="<?php echo esc_url(admin_url('options.php')); ?>">
<?php 
    do_settings_sections("chama-limits-page");
    settings_fields("chama_limits_settings");
    submit_button();
 ?>
    </form>
</div>
<?php
